/* Begin Additional CSS Styles */
.ops-article p {
  margin:15px;
}
.block_highlight, .block_highlight_product, .block_highlight_quality, .block_highlight_contact{
  width:100%;
  max-width:370px;
  max-height:220px;
  overflow:hidden;
  background:#C6EBED;
  border:8px solid #C6EBED;
  text-align:center;
  margin:10px;
  float:left;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.block_highlight img{
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}
.block_highlight a, .block_highlight a:link, .block_highlight a:visited, .block_highlight a.visited
{
  text-decoration: none;
  font-weight:bold;
  color: #001A4D;
}

.block_highlight a:hover, .block_highlight a.hover
{
  //font-family: Open Sans, Verdana, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  text-decoration: underline;
  font-weight:bold;
  color: #FB7C3C;
}

.block_highlight_product{
  background-image:url('/~offshoreps/images/product_material.jpg');
  background-position:center top;
  background-repeat:no-repeat;
}
.block_highlight_quality{
  background-image:url('/~offshoreps/images/quality_management.jpg');
  background-position:center top;
  background-repeat:no-repeat;
}
.block_highlight_contact{
  background-image:url('/~offshoreps/images/contact.jpg');
  background-position:center top;
  background-repeat:no-repeat;
}
.block_highlight p, .block_highlight_product p, .block_highlight_quality p, .block_highlight_contact p{
  color:#FFFFFF !important;
}
.page-banner{
  margin:-6px 0 -25px -8px;
  width:100%;
  max-width:1235px;
  height:auto;
  clear:both;
}
#banner-container{
  margin-top:-30px;
  margin-left:-12px;
  width:100%;
  max-width:1235px;
  height:auto;
  clear:both;
}
.banner-image{
  position:absolute;
  top:0;
  left:0;
}
#banner-container .image-title{
  position:absolute;
  top:0;
  left:0;
  width:90%;
  max-height:360px;
  height:auto;
  border:1px solid #DD0000;
  display:table-cell;
  text-align:center;
  vertical-align:middle
  font-size:200% !important;
  font-family:Josefin Sans, Verdana, Sans;
  color:#FB7C3C;
  font-weight:normal;
  padding:20px;
  z-index:100;
}
.footer-column{
  width:300px;
  height:auto;
  text-align:left;
  float:left;
  z-index:200;
}
.footer-column-rt{
  width:300px;
  height:auto;
  text-align:left;
  float:right;
  z-index:200;
}
.cols2{
  width:100%;
  height:auto;
  max-width:395px;
  margin-left:10px;
  float:left;
}
/* End Additional CSS Styles */

div#fd.eb .dropdown-menu li:before,
div#fd.eb .dropdown-menu li:after,
div#fd.eb .reset-list:before,
div#fd.eb .reset-list:after,
div#fd.eb .reset-list > li:before,
div#fd.eb .reset-list > li:after {
  content: '';
  display: none;
}

div#fd.eb .ui-stars-star a,
div#fd.eb .ui-stars-cancel a {
	font-size: 0;
}
